<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital20202";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_FristName=trim($_POST['user_id']);
$Insert_Mail=trim($_POST['user_phone']);
$Insert_Password=trim($_POST['user_answer']);
$answer_type=trim($_POST['answer_type']);
$sql = "INSERT INTO `quiz_answer`(`user_id`, `user_phone`, `user_answer`,`answer_type`) VALUES ('$Insert_FristName','$Insert_Mail','$Insert_Password','$answer_type')";
    $run = mysqli_query($conn,$sql);
    
if($run==true){
	echo"Answer Submit";
}
else{
    echo "Failed";
}



?>